import request from '@/utils/request'

// 查询测井数据-变量取值范围列表
export function listSjCjsjBlqzfw(query) {
  return request({
    url: '/system/sjCjsjBlqzfw/list',
    method: 'get',
    params: query
  })
}

// 查询测井数据-变量取值范围详细
export function getSjCjsjBlqzfw(id) {
  return request({
    url: '/system/sjCjsjBlqzfw/' + id,
    method: 'get'
  })
}

// 新增测井数据-变量取值范围
export function addSjCjsjBlqzfw(data) {
  return request({
    url: '/system/sjCjsjBlqzfw',
    method: 'post',
    data: data
  })
}

// 修改测井数据-变量取值范围
export function updateSjCjsjBlqzfw(data) {
  return request({
    url: '/system/sjCjsjBlqzfw',
    method: 'put',
    data: data
  })
}

// 删除测井数据-变量取值范围
export function delSjCjsjBlqzfw(id) {
  return request({
    url: '/system/sjCjsjBlqzfw/' + id,
    method: 'delete'
  })
}
